TEMPLATE-INITCONFIG(5)

NAME
/etc/dirsrv/config/template-initconfig - Systemd configuration file used when starting a Directory Server instance.

SYNOPSIS
/etc/dirsrv/config/template-initconfig

DESCRIPTION
template-initconfig This file is sourced by dirsrv upon startup to set the default environment for a single specific directory server instances. To set defaults for all instances, edit the file in the same directory named dirsrv. These settings are used by the start-dirsrv and start-slapd scripts (as well as their associates stop and restart scripts). Do not edit them unless you know what you are doing. This file is in systemd EnvironmentFile format - see man systemd.exec

SYNTAX
SERVER_DIR={{SERVER-DIR}}
SERVERBIN_DIR={{SERVERBIN-DIR}}
CONFIG_DIR={{CONFIG-DIR}}
INST_DIR={{INST-DIR}}
RUN_DIR={{RUN-DIR}}
DS_ROOT={{DS-ROOT}}
PRODUCT_NAME={{PRODUCT-NAME}}

AUTHOR
template-initconfig was written by the 389 Project.

REPORTING BUGS
Report bugs to https://github.com/389ds/389-ds-base/issues/new

COPYRIGHT
Copyright © 2018 Red Hat, Inc.